/** Shopify CDN: Minification failed

Line 112:35 Expected ":"

**/
/* @import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;500;600;700&display=swap');
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Cormorant Garamond', serif !important;
} */


.h4, .h6, .prose :where(h1, h2, h3, h4, h5, h6) {
  font-family: var(--text-font-family);
  font-weight: var(--heading-font-weight);
  font-style: var(--heading-font-style);
  letter-spacing: var(--heading-letter-spacing);
  text-transform: var(--heading-text-transform);
  overflow-wrap: anywhere;
  }
.new_tag{
    background-color: #a04b30;
    color: #fff;
    margin-left: 5px;
    padding: 2px 5px;
    font-size: 12px;
}
.footer__block .h6{color: #fff;font-weight: 600;}
ul li::marker {color:#601f21;line-height: 3;}
.h6{color:#601f21;}
.h3{color:#601f21;}
.h2{color:#601f21; letter-spacing:0px !important;}
.testimonial-item{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background: #fff;
    padding: 10px;
}
.benefits-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.benefits-list ul{margin: 20px 0px;}
.benefits-list ul li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  color: #6b1f23;
  font-size: 14px;
  line-height: 17px;
  list-style: none;
  padding-top: 4px;
}

.benefits-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Ccircle cx='11' cy='11' r='11' fill='%236B1F23'/%3E%3Cpath d='M16.5 7.5L9.5 14.5L6 11' stroke='white' stroke-width='2.2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.benefits-list li:last-child {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .benefits-list li {
    font-size: 18px;
    padding-left: 28px;
  }

  .benefits-list li::before {
    width: 18px;
    height: 18px;
    font-size: 10px;
  }
  .d-flex{display:block !important; }
}
@media screen and (min-width: 700px) {

  .desktop-middle-right {
    padding-right: 80px;
  }

  .desktop-middle-right .banner-heading {
    font-size: 58px;
    line-height: 1;
  }

  .desktop-middle-right .slider-content {
    font-size: 16px;
  }

}

.p-10{padding:10px;}
.m-0{margin:0;}
.product-sub-heading{font-family: Montserrat; font-weight: 400; font-style: italic; font-size: 14px; color:#868686; line-height: 140%; letter-spacing: 0px; text-transform: capitalize;}
.benefits-list ul li{}
.text-upercase{text-transform:uppercase}
.letter-sapcing-1{letter-spacing1px;}
.text-align-left{text-align:left;}
.border-divder{border-bottom: 1px solid #601f21;}
.pb-15{padding-bottom: 15px;}
.pt-15{padding-top: 15px;}
.custom_accordion{color: #000000;}
.font-montserrat{font-family: 'Montserrat', sans-serif;}
.slider-content{width:300px;}
.media-description p{width:100%; max-width:67%; margin: 0 auto;}
.mt-0{margin-top:0;}
.desktop{display:block;}
.mobile{display:none;}
.banner-subheading{font-size:14px; font-family:Montserrat, sans-serif; line-height:0; letter-spacing: 2px;}
.banner-heading{font-style: italic !important;  font-family: Garamon !important;}
.media-heading{text-transform: uppercase; font-size:32px;font-family: 'Cormorant Garamond', serif !important; letter-spacing: 3px;}
.h1-dark{color:#601F21 !important;letter-spacing: 5px;}
.text-left{text-align:left !important;}
.text-center{text-align:center !important;}
.horizontal-product-card__info .button{border-color:#601f21;}
.testimonial-list__thumbnail img{border-radius:50%;}
.product-info__block-item:is([data-block-type=buy-buttons]){width:70%;}
.add_tocart{ text-transform: uppercase !important;font-size: 12px !important;width: 230px;border-color: #601f21 !important;}
.complementary-products__product-list .horizontal-product-card{background: #9f4a2f00; padding: 5px;border: 1px solid #601f21;}
.complementary-products__product-list button{padding: 5px 10px; margin-right: 15px; letter-spacing: 1px; font-size: 12px; color: #601f21;}
.collection-card__content .h4{font-size: 14px;}
.blog-post-card__title{letter-spacing:0px; font-size:16px;}
.line-clamp{height:50px;}
.button{text-transform:uppercase;}
.mega-menu__linklist .h6{letter-spacing:0px;}
.kl-teaser-TfgWSU{display:none !important;}
.complementary-products{margin-left:130px;}
.article__wrapper h1{font-family: Montserrat, sans-serif !important; letter-spacing: 1px; font-size: 26px; font-weight: 500;}
.article__wrapper h2{letter-spacing: 1px; font-size: 22px; font-weight: 500;margin-top: 40px;}
.article__wrapper h3{letter-spacing: 1px; font-size: 20px; font-weight: 500;margin-top: 40px;}
.article__wrapper p{margin-top: 7px !important;}
.article__wrapper ul li{margin-top: 0px !important; line-height:1.5;}
.article__wrapper ul{margin-top: 7px !important; margin-bottom: 30px !important;}
.blog-post-card {
  align-content: start;
  gap: 1.25rem;
  display: grid;
  border: 1px solid #632223;
  padding: 15px;
  border-radius: 10px;
}
.d-flex{display:flex;}
/* .blog-post-card__info {
    justify-items: start;
    row-gap: 1rem;
    display: grid;
    text-align:center;
} */
.blog-post-card__info a{margin: 0 auto;}
.blog-post-card__excerpt{font-size:14px; color:#656565;}
@media screen and (max-width: 600px) {
  .banner-subheading{font-size:12px;}
  .slider-content{margin:0 auto;}
  .media-description p{width: 100%; max-width: 100%; margin: 0 auto;}
  .media-heading{font-size:28px;}
  .desktop{display:none;}
  .mobile{display:block;}
  .text-left{text-align:center !important;}
  .complementary-products{margin: 0 auto;}
.image-with-text {text-align: center;}
.add_tocart {
         text-transform: uppercase !important;
        font-size: 12px !important;
        width: 181px;
        border-color: #a14d32 !important;
        padding: 11px 5px;
}
.text-with-rating {
        flex-wrap: nowrap !important;
        justify-content: space-between;
        align-items: center;
        gap: 4.75rem 2.5rem !important;
        display: flex;
}
.h6 {font-size: 12px !important;}
.h4 {font-size: 16px !important;}
.h3 {font-size: 16px !important;}
}